@charset "utf-8";
/* ================= contents =================
[1] BASIC	    		[2] TITLE
[3] LINKS	    		[4] LIST
[5] TOP IMG+TEXT		[6] TEXT FONT
[7] TABLE    			[8] LOWER IMG + TEXT
[9] BUTTON LINK COL 	[10]RELEASE
[11] COMPANY 			[12]CONTACT
[13] SLIDE
============================================ */
/* 1.BASIC --------------------------------------------------- */

.editArea {
	padding:20px 2.739726%;
	background:#fff;
	margin-bottom:30px;
}
.preArea {
	margin-bottom:30px;
}
.editArea p {
	margin:10px 0 0 0;
	line-height:1.6;
}
.lawerContainer {
	margin:0;
}
.sp_lawerSpace {
	margin:0 13px;
}
.thumbCommon.spHide,.spHide {
	display:none!important;
}
span.tel {
	display:block;
}
/* 2.TITLE --------------------------------------------------- */

h1 {
	font-size:1.5em;
	font-weight: bold;
}
.hTxt {
	border-bottom:3px solid #ffcc00;
	background:#fff;
	padding:20px 0 7px 15px;
	margin-bottom:30px;
}
h2 {
	font-size: 1.25em;
	font-weight: bold;
	margin:0 0 20px 0;
}
.h2Txt {
	background: url(../img/common/h2_ico_ylw.gif) no-repeat left 2px;
	padding-left: 25px;
	display: inline-block;
}
/*  contact */
.contact_h2 { font-size:1em;background: url(../img/common/h2_ico_ylw.gif) no-repeat left 4px; background-size:9px 9px; padding-left:15px; font-weight:normal; margin:10px 0 0 0;}
h3 {
	font-size:1.25em;
	font-weight: bold;
}
.h3Txt {
	border-left:5px solid #ccc;
	padding-left:7px;
}
h4 {
	font-size:1.167em;
	font-weight: bold;
}
/* 3.LINKS --------------------------------------------------- */

.rLinks {
	float:right;
	margin-left:10px;
	line-height:21px;
}
/*.top_rLinks { margin-top:30px; }*/
.h1_rLinks { margin:-62px 15px 0 0;}
.rLinks a {
	background:url(../img/common/icon_arrow_l.png) no-repeat left center;
	display:inline-block;
	padding-left:16px;
	color:#3669ae;
	cursor:pointer;
}
ul.link li {
    margin-top: 10px;
}
ul.link li a {
	background: url(../img/common/icon_arrow_l.png) no-repeat left center;
	display: inline-block;
	padding-left: 16px;
	color: #3669ae;
	cursor: pointer;
}
ul.link li.noLink span{
	background:url(../img/common/icon_blk_gr.png) no-repeat left 3px;
	display: inline-block;
	padding-left:16px;
	color:#333;
}
p.pdfLink a:after{
	content:url(../img/common/ico_pdf.png);
	margin-left:5px;
}
p.blkLink a:after{
	content:url(../img/common/ico_blank.png);
	margin-left:5px;
}
.twitterLink{ display:inline-block; background:url(../img/common/icon_twitter.png) no-repeat 0 center; padding-left:20px; }
.facebookLink{ display:inline-block; background:url(../img/common/icon_facebook.png) no-repeat 0 center; padding-left:20px;}
/* 4.LIST --------------------------------------------------- */
.listCommon {
	background:#fff;
}
.listCommon dl {
	background:url(../img/common/hr_dot.gif) repeat-x left bottom;
	display:block;
	width:100%;
}
.listCommon dl:last-child {
	background:none;
}
.listCommon dl dt, .listCommon dl dd {
	text-align:left;
	vertical-align:top;
	padding:10px 0;
}
.listCommon dl dt {
	width:6em;
	font-weight:bold;
	white-space:nowrap;
	font-weight:normal;
}
.listCommon dl dd {
	padding:0 0 10px;
}
.listCommon dl dd.flg {
	width:54px;
	float:right;
	margin-top:-28px;
}
/*.listCommon dl dd.flg img{
	width:55px;
	height:14px;
}*/
ul.ccList {
	margin-top:10px;
}
ul.ccList li {
	background: url(../img/common/dot.png) no-repeat left center;
	padding-left:0.66em;
}
ol.numList{
	margin:10px 0 30px 0;
}
ol.numList li {
    list-style-type: decimal;
    margin-left: 1.5em;
}
/* 5. TOP IMG+TEXT --------------------------------------------------- */
.sp_imgTxtTb {
	width:100%;
	max-width:730px;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.sp_imgTxtTb ul {
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.sp_imgTxtTb ul li {
	width:100%;
	height:78px;
	display:block;
	background:#fff;
	padding:0 2.739726%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;/* border-width:3px; border-style:solid; border-color:#fff; -webkit-transition:border-color 0.2s linear; -moz-transition:border-color 0.2s linear; -o-transition:border-color 0.2s linear; -ms-transition:border-color 0.2s linear; transition:border-color 0.2s linear;*/
}
.sp_imgTxtTb ul li:hover {
	border-color:#3669ae;
	cursor:pointer;
}
.sp_imgTxtTb ul li.noLinkBd:hover {
	cursor:default;
}
.sp_imgTxtTb ul li a {
	display:block;
}
.sp_imgTxtTb ul li a:hover {
	text-decoration:underline;
}
.sp_imgTxtTb ul li dl {
	text-align:center;
	display:table;
	height:100%;
	width:100%;
	background:url(../img/common/hr_dot.gif) repeat-x left bottom;
	padding:9px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.sp_imgTxtTb ul li:last-child dl {
	background:none;
}
.sp_imgTxtTb ul li dl dt {
	display:table-cell;
	vertical-align:middle;
	width:35%;
}
.sp_imgTxtTb ul li dl dt span {
	text-align:center;
	display:block;
}
.sp_imgTxtTb ul li dl dt img {
	max-width:100%;
	text-align:center;
	width:80%;
}
.sp_imgTxtTb ul li dl dd {
	display:table-cell;
	text-align:left;
	width:65%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	line-height:1.6;
}
.sp_imgTxtTb ul li dl dd p {
	height:58px;
	overflow:hidden;
	padding:0 15px;
}
.sp_imgTxtTb ul li.noLinkBd dl dd p {
	color:#3669AE;
}
.imgTxtTb {
	display:none;
}
.groupListBox .sp_imgTxtTb ul li{ height:auto;}
.groupListBox .sp_imgTxtTb ul li .groupFlag_imj,.groupListBox .sp_imgTxtTb ul li .groupFlag_other{ display:block; text-align:right; padding-top:9px;}
.groupListBox .sp_imgTxtTb ul li .groupFlag_other { display:none;}
.groupFlag_imj img{ width:60px; max-width:122px;}
.groupFlag_other img{ width:71px; max-width:142px;}

.groupListBox .sp_imgTxtTb ul li dl dt{ vertical-align:top;}

/* 6. TEXT FONT--------------------------------------------------- */
.fsL{
	font-size:1.1666666em;
	line-height:1.6;
}
.fcAtt {
    color: #FF4040 !important;
}
.fb {
    font-weight: bold !important;
}

/* 7. TABLE--------------------------------------------------- */

.defTbl{
	margin-top:20px;
	boder-collapse:collapse;
	border:solid 1px #d9d9d9;
	width:100%;
}

.defTbl th,
.defTbl td{
	border:solid 1px #d9d9d9;
	padding:0 15px 10px;
	vertical-align:top;
	text-align:left;
}
.defTbl tbody th{
	background-color:#f7f7f7;
	width:25%;
	border-width:1px 0 1px 1px;
}
.defTbl tbody  td {
	border-width:1px 1px 1px 0;
}
.compMap { 
	padding:15px 0 5px;
	max-width:477px;
	width:100%;

}

/* 8. LOWER IMG + TEXT --------------------------------------------------- */

/* thumbCommon */
.thumbCommon{
	overflow:hidden;
	margin-top:15px;
}
.thumbCommon p{
	margin-top:0;
}
.thumbCommon .img{
	max-width:100%;
	margin-right:2.739726%;
	margin-bottom:20px;
	text-align:center;
}
#business_list .thumbCommon .img img{ max-width:80px;}
.thumbCommon .text h5 {
	font-size:1em;
	font-weight:normal;	
}
.thumbCommon .text h4 {
	line-height:2.2;
}

.thumbM .text{
	max-height:140px;
	overflow:hidden;
	_zoom:1;
}

.sp_thumnS h4 {
	margin-top:-5px;
}
.sp_thumnS .img {
	float:left;
}
.thumbS a {
	margin-bottom:10px;
	display:inline-block;
}
.thumbS .text{
	overflow:hidden;
	_zoom:1;
}

.thumbCommon:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.thumbCommon{
	display:inline-table;
	min-height:1%;
}
/* \*/
html .thumbCommon{
	* height:1%;
}

.thumbCommon{
	display:block;
}

.perProfile {
	background:url(../img/common/hr_dot.gif) repeat-x left bottom;
	padding-bottom:20px;
}
.perProfile .img{ margin-right:0;}
.groupProfile .perProfile .img img{ width:160px;}
.perProfile .text {
	overflow:hidden;
}
.perProfile dl { padding:5px 0;}
.perProfile dl dt { min-width:70px; margin-right:20px; vertical-align:top;}
/*.group_logo { max-width:70%;}*/

/* 9.BUTTON LINK COL --------------------------------------------------- */

/* BTN --------------------------------------------------- */
.btnCnt {
	text-align:center;
}
a.btn {
	color:#fff;
	font-size:1.166666em;
	font-weight:bold;
	text-align:center;
	display:inline-block;
	width:151px;
	background:#004098;
	border:2px solid #004098;
}
a.btn span {
    display: block;
    margin: 10px;
	background:url(../img/common/ico_arrow_w_2x.png) no-repeat right 5px / 7px 11px;
}
a.btn:hover {
	background:#fff;
	color:#004098;
	text-decoration:none;
}
a.btn:hover span {	
	background:url(../img/common/ico_arrow_bl_2x.png) no-repeat right 5px / 7px 11px;
}
/* //BTN --------------------------------------------------- */
.btnLinkCol2 {
	padding-right:190px;
	min-height:48px;
	position:relative;	
}
.btnLinkCol2 .btnCnt {
	position:absolute;
	right:0;
	top:0;
	margin:0;
}

.btnCnt01 a,.btnCnt02 a{ display:inline-block;}
.btnCnt01 h2,.btnCnt02 h2 { width:142px; margin:0 auto;}
.btnCnt h2{
	margin-bottom:5px;
	text-align:left;
	display:block;
}
.pcHide .btnCnt {
	margin-top:10px;
}

/* 10.RELEASE --------------------------------------------------- */
.flgTips {
	text-align:left;
	margin:10px 0 0;
}
.flgTips img {
	margin:0 10px 0 0;
}
.flgTips span {
	font-size:0.833333em;
}

.flgTips ul li {
	line-height:1.6;
}
.flgs img + img{ margin-left:10px;}
.flgs img + img + img{ margin-left:10px;}
/* 11.COMPANY --------------------------------------------------- */

article.companyTxt aside{
	text-align:right;
}
article.companyTxt aside p {
	margin:0;
}
/* COMPANY NAV */
.compNav dl dt,.compNav dl dd {
	display:block;
}
.compNav dl dd ul li {
	display:block;
	background:url(../img/common/icon_arrow_l.png) no-repeat left 3px;
	padding-left:16px;
	margin-top:10px;
}
.compNav dl dd ul li.curNav {
	background:url(../img/common/icon_blk_gr.png) no-repeat left 3px;
	padding-left:16px;
	color:#333;
}


/* 12.CONTACT --------------------------------------------------- */
.contactBox {
	border:1px solid #ccc;
	padding:20px;
	margin:10px 0;
}
.contactBox p {
	margin:0;
}

.preCorporate {
	background:url(../img/common/hr_dot.gif) repeat-x left bottom;
	padding-bottom:20px;
	margin-bottom:20px;
}

/* 13.SLIDE --------------------------------------------------- */
.resume { text-align:right; margin:-40px 0 0;}
.spBtnSlide { display:inline-block;}
.spBtnSlide span { display:none;}
.resumeTxt { position:relative; top:-8px;}

.resume .spBtnSlide {
    background: url(../img/common/icon_close.png)no-repeat scroll 0 0;
	-moz-background-size:25px 25px;
	-webkit-background-size:25px 25px;
	background-size:25px 25px;
    height: 25px;
    width: 25px;
	cursor:pointer;
	margin-left:10px;
}
.resume .spBtnSlide.openTxt {
    background: url(../img/common/icon_open.png)no-repeat scroll 0 0;
	-moz-background-size:25px 25px;
	-webkit-background-size:25px 25px;
	background-size:25px 25px;
    height: 25px;
    width: 25px;
}
.slideCont {
	display:none;
}
/* 14.ACCESS MAP --------------------------------------------------- */
#TMH-address { display:none;}